### Function Macro

# JavaScriptCore CHECK_VERSION

unstable since: 6.0

#### Declaration [src]

    #define JSC_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Check the version of JSC header files at compile time.

Available since: 6.0

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version (e.g. 1 for version 1.2.5)

`minor`

  Type: `-`

  Minor version (e.g. 2 for version 1.2.5)

`micro`

  Type: `-`

  Micro version (e.g. 5 for version 1.2.5)